{
  "id": 5624113,
  "name": "Gary-Wheaton Bank, complainant and appellee, v. J. Mitchell Howard et al., defendants and appellees. American Express Company, appellant",
  "name_abbreviation": "Gary-Wheaton Bank v. Howard",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,741",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 513,
    "ocr_confidence": 0.47,
    "sha256": "93e0ba45ebea93f4f2677ce847524127802900773a19f89f1f46f90af51bfdbb",
    "simhash": "1:80a4f71a22a4de13",
    "word_count": 77
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gary-Wheaton Bank, complainant and appellee, v. J. Mitchell Howard et al., defendants and appellees. American Express Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "Tenney, Harding, Sherman & Rogers, for appellant; Henry F. Tenney, L. Dow Nichol, Jr., and Roger R. Leech, of counsel. Harris, Reinhardt & Bebb, for appellees; Fred W. Reinhardt and Clayton W. Mogg, of counsel."
    ],
    "corrections": "",
    "head_matter": "Gary-Wheaton Bank, complainant and appellee, v. J. Mitchell Howard et al., defendants and appellees. American Express Company, appellant.\nGen. No. 8,741.\nOpinion filed January 19, 1934.\nRehearing denied and opinion slightly modified May 3, 1934.\nTenney, Harding, Sherman & Rogers, for appellant; Henry F. Tenney, L. Dow Nichol, Jr., and Roger R. Leech, of counsel. Harris, Reinhardt & Bebb, for appellees; Fred W. Reinhardt and Clayton W. Mogg, of counsel."
  },
  "file_name": "0637-01",
  "first_page_order": 697,
  "last_page_order": 697
}
